RubyGems Navigation menu

aws-sdk-core 2.11.597

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.114.0 - April 13, 2021 (292KB)
  2. 3.113.1 - March 29, 2021 (291KB)
  3. 3.113.0 - March 10, 2021 (291KB)
  4. 3.112.1 - March 04, 2021 (291KB)
  5. 3.112.0 - February 02, 2021 (280KB)
  6. 2.11.597 - September 30, 2020 (1.89MB)
全てのバージョンを表示 (全1249項目)

Runtime依存性 (2):

オーナー:

Pushed by:

作者:

  • Amazon Web Services

SHA 256チェックサム:

927a208f3cba3b2f26e2d147e66dfb9eb5f2463b423f1ab0359ce75bd4d0dbe4

累計ダウンロード数 457,741,328

現行バージョン 14,095

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache 2.0

必要Rubyバージョン: >= 0

リンク集: